.stars-icon {
  height: 80px;
  margin-bottom: -20px !important;
  display: block;
  margin: 0 auto;
}

#ratingReview .swiper-slide,
#ratingReviewMobile .swiper-slide {
  margin: 0 auto;
}

#ratingReview .swiper {
  padding: 20px 0 20px 20px;
}

#ratingReviewMobile .swiper {
  padding: 20px 25px;
}

.sm-star {
  height: 20px;
  margin-right: 2px;
}

.user-rate-container {
  max-width: 100%;
  width: 380px;
  height: 100%;
  min-height: 330px;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
}

.user-rate-container .customer {
  font-size: 24px;
  color: #910202;
  font-weight: 900;
}

.user-rate-container .user-image {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #a7a7a7;
  display: inline-block;
}

.user-rate-container .user-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.user-rate-container .user-comment {
  font-size: 16px;
  margin-top: 16px;
  padding: 0 10px;
  text-align: left;
}

#ratingReview a,
#ratingReviewMobile a {
  padding: 13px 29px 11px;
  margin: 40px auto;
  font-weight: 400;
  letter-spacing: 1px;
}

.heading-style .h-right .h-right-top .text-icon {
  font-weight: 900;
}

#ratingReview a {
  font-size: 22px;
  width: 270px;
}

#ratingReviewMobile a {
  font-size: 20px;
  width: 234px;
}

#ratingReview .product-detail {
  padding-bottom: 30px !important;
}

#ratingReview .swiper-slide {
  padding: 0 10px !important;
  height: auto;
}

#ratingReview .swiper-button-next {
  right: 0 !important;
}

#ratingReview .swiper-button-prev {
  left: 0 !important;
}

#ratingReview .swiper-button-next,
#ratingReview .swiper-button-prev {
  top: 190px !important;
}
#ratingReview .swiper-button-prev,
#ratingReview .swiper-container-rtl .swiper-button-next,
#ratingReview .swiper-button-next,
#ratingReview .swiper-container-rtl .swiper-button-prev {
  width: 38px;
  height: 38px;
  margin-top: -19px;
  background-size: contain;
}
#ratingReview .swiper-button-prev,
#ratingReview .swiper-container-rtl .swiper-button-next {
  background-image: url("../../images/icons/arrow-next.png") !important;
  transform: scaleX(-1);
  left: -10px !important;
}
#ratingReview .swiper-button-next,
#ratingReview .swiper-container-rtl .swiper-button-prev {
  background-image: url("../../images/icons/arrow-next.png") !important;
  right: -3px !important;
}

#ratingReview .rating-inner {
  padding: 0 10px;
}

@media screen and (max-width: 500px) {
  .user-rate-container {
    width: 256px !important;
    padding: 15px 5px !important;
  }

  #ratingReview .swiper-slide {
    width: 256px !important;
  }

  .rating-inner .swiper-wrapper {
    align-items: flex-start;
  }

  .user-rate-container {
    min-height: 400px;
  }

  .heading-style .h-right {
    padding-bottom: 5px;
  }

  .user-rate-container .user-image {
    width: 52px;
    height: 52px;
  }

  .sm-star {
    width: 16px;
    height: 16px;
  }

  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 0;
  }

  .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #fff !important;
    background-color: #fff !important;
    border: 1px solid #a7a7a7 !important;
    margin: 0 5px !important;
  }

  .swiper-pagination-bullet-active {
    border: 1px solid #900200 !important;
    background: #900200 !important;
    background-color: #900200 !important;
  }

  #ratingReviewMobile .swiper-slide {
    margin-right: 20px !important;
    width: 260px;
  }

  .stars-icon {
    height: 60px;
  }

  .user-rate-container .user-comment {
    font-size: 12px;
    padding: 0 6px;
    margin-top: 12px;
  }

  #ratingReviewMobile .h-right {
    padding-bottom: 0 !important;
  }

  #ratingReviewMobile .swiper {
    padding: 10px 10px 40px 10px;
  }

  #ratingReviewMobile .image-container {
    width: 80px;
  }

  #brands .product-detail {
    margin-bottom: 20px;
  }
}
